[RestoreInformation]
DriverDesc=Smart card filter driver
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SmartCardFilter
DriverInfPath=scrawpdo.inf
DriverInfSection=SCRAWPDO_Install.NT
DriverHardwareID={892EDE5E-BE49-443c-A0B3-005D74F2D69C}\ScFilter
